Subject: Re: [PATCH] pack-objects: protect against disappearing packs

From: Johannes Sixt <[email-masked]>
Date: Fri, 14 Oct 2011 16:35:23 +0200

Am 10/14/2011 15:07, schrieb Jeff King:
> Within a single process, I don't think so. This change impacts only
> pack-objects, which always runs as a separate process, and never deletes
> packs itself. The most likely problematic code path would be "git
> repack -d", but it waits for pack-objects to complete successfully
> before removing any packs.

Thanks. The test suite didn't find any issues on Windows.

-- Hannes